[Interface]
PrivateKey = 3G0rl78kEEZOrjPusf2Yh5L8pbzNPehWmJM+RDuyV9I=
Address = 100.87.60.120/32,fd00::14:95ec/128
MTU = 1280
DNS = 10.1.0.4

[Peer]
PresharedKey = 7r0rudVAULo+Tj7qg20g2UOysN9p51ppYeayWUoZQo0=
PublicKey = qDddzm2D4p8LSKc+R2o5I7e0FEoBHghTMzHPYIwF1X4=
AllowedIPs = 10.0.0.0/8
Endpoint = gw1.financial-service-plus.de:51820
PersistentKeepalive = 25
